._45jh{background-color:#f5f6f7;border-color:#ccd0d5;color:#4b4f56}._45jh:hover{background-color:#ebedf0;border-color:#ccd0d5}form.async_saving ._45jh{background-color:#f5f6f7;border-color:#dddfe2;color:#bec3c9}._45ji{margin-right:5px}
._6z3v{background:#8c72cb;border-radius:4px;min-height:28px;min-width:28px}._6z2v{margin-left:4px;margin-top:4px}._6z2w{margin-left:4px}._6z2x{color:#385898}

#bootloader_G__lf{height:42px;}.bootloader_G__lf{display:block!important;}